{
  "name": "allstar",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "protobufjs": "^6.8.6"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "CocosCreator --path . --build 'configPath=settings/builder'",
    "proto:message": "./node_modules/.bin/pbjs -t static-module -o ./assets/scripts/utils/Bundle.js ./protobuf/message.proto"
  },
  "repository": {
    "type": "git",
    "url": "http://svn.ouj.com:3000/DWG/allstar.git"
  },
  "author": "",
  "license": "ISC"
}
